#pragma once
#include "Ob_Graficzny.h"

Ob_Graficzny::Ob_Graficzny(){

}

Ob_Graficzny::Ob_Graficzny(int x, int y){

}
Ob_Graficzny::~Ob_Graficzny(){}
int Ob_Graficzny::pobierzX(){return 1;}
int Ob_Graficzny::pobierzY(){return 1;}
void Ob_Graficzny::Rysuj(BITMAP *b){}
void Ob_Graficzny::Aktualizuj(BITMAP *b){}
